Error

two or more packages specified (1997 - 2021 kid3-core-dbgsym)